/*
[Table of contents]

1. Global CSS
2. Top Button CSS
3. PreLoader CSS
4. Search 
5. Header CSS
6. Responsive CSS

*/
/********************************************************
    1. Global CSS
*******************************************************/
    :root {
        --drharmos-purple: #682483;
        --drharmos-purple-high: #A438CF;
        --drharmos-purple-high90: rgba(164, 56, 207, .9);
        --drharmos-purple-light: #B576CF;
        --drharmos-purple-medium: #682483;    
        --drharmos-purple-dark1: #531C69;
        --drharmos-purple-dark: #3F154F;
        --drharmos-purple-darker: #351242;
        --drharmos-purple-blur: #845697;
        --drharmos-gray: #575656;
        --drharmos-white: #ffffff;
        --drharmos-gray-light: #E3E1E1;
        --drharmos-gray-blur: #DFDBDF;
        --drharmos-gray-medium: #636262;
        --drharmos-gray-dark: #3D3D3D;
        --drharmos-link: #222222;
        --drharmos-txt-color: #575656;
        --drharmos-bg-color: #ffffff;
        --drharmos-black: #333333;
        --drharmos-border-color: #ececec;
        --drharmos-gray10: #67686d;
        --drharmos-gray12: #e7e7e7;
        --drharmos-gray13: #3b3d43;       
        --drharmos-gray4: #efefef;
        --drharmos-gray5: #929292;
        --drharmos-info: #FFA45E;

    }
    body {
    	font-family: 'Yantramanav', sans-serif;
    	font-weight: 400;
    	font-size: 16px;
    	line-height: 26px;
    	-webkit-font-smoothing: antialiased;
    	overflow-x: hidden;
    }
    a, a:hover, a:focus, button, button:hover {
    	text-decoration: none;
    	-webkit-transition: all 0.5s;
    	-moz-transition: all 0.5s;
    	-ms-transition: all 0.5s;
    	-o-transition: all 0.5s;
    	transition: all 0.5s;
    }
    .relative {
    	position: relative;
    }
    img {
    	max-width: 100%;
    }
    input, textarea, select, button, button:focus, button:hover, label, svg, svg path, svg rect, svg polygon, img, a, :after, :before, :hover, :focus, .form-control:focus {
    	outline: none;
    	box-shadow:none;
    }
    ul, p {
    	padding:0;
    	margin:0;
    	list-style-type: none;
    }
    h1, h2, h3, h4, h5, h6 {
    	margin:0;
    	padding:0;
    	/*text-transform:capitalize;*/
    }
    .full_width {
    	width: 100%;
    }
    .padder0 {
    	padding: 0;
    }
    .mb_30 {
        margin-bottom: 30px;
    }
    .mt_30 {
        margin-top: 30px;
    }
    .mt_40 {
        margin-top: 40px;
    }
    .mb_40 {
        margin-bottom: 40px;
    }
    .mb_50 {
        margin-bottom: 50px;
    }
    .mb_0 {
        margin: 0;
    }
    .padder_right {
        padding-right: 0;
    }
    .padder_left {
        padding-left: 0;
    }
    .overflow_hidden {
        overflow: hidden;
    }
    button {
        cursor: pointer;
    }
    .display_flex {
        display: flex;
        flex-wrap: wrap;
    }
    .nice-select .list {
        width: 100%;
    }
    .map_bg {
        background: var(--drharmos-border-color);
    }
    .white {
        color: var(--drharmos-bg-color);
    }
    .fullWidth {
        width: 100% !important;
    }
    iframe {
        width: 100%;
        border: none;
    }
    .hidden_div {
        visibility: hidden;
        opacity: 0;
        height: 0;
    }
    .single_tab, .single_tab.hidden_div {
        -webkit-transition: all 0.8s;
    	-moz-transition: all 0.8s;
    	-ms-transition: all 0.8s;
    	-o-transition: all 0.8s;
    	transition: all 0.8s;
    }
    .response {
        color: var(--drharmos-purple-blur);
        position: absolute;
        right: 12px;
        bottom: 12px;
    }
/********************************************************
    2. Top Button CSS
*******************************************************/
    #scroll {
        position:fixed;
        right:15px;
        bottom:15px;
        cursor:pointer;
        width:50px;
        height:50px;
        text-align: center;
        line-height: 50px;
        -webkit-border-radius:60px;
        -moz-border-radius:60px;
        border-radius:60px;
        z-index: 9;
        visibility: hidden;
        -webkit-transform: translateY(150px);
        -ms-transform: translateY(150px);
        transform: translateY(150px);
    }
    #scroll.active {
        visibility: visible;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        animation: bounceInDown 2s;
        -webkit-animation: bounceInDown 2s;
        -moz-animation: bounceInDown 2s;
    }
    @keyframes bounce {
        0%, 100% {
            transform: translateY(-20px);
        }
        50% {
            transform: translateY(0px);
        }
    }
/********************************************************
    3. PreLoader CSS
*******************************************************/
    .preloader_active {
        position: fixed;
        top: 0;
        left: 0;
        overflow: hidden;
        height: 100vh;
        width: 100vw;
        z-index: 99999;
    }
    .preloader_active .preloader_holder {
        position: absolute;
        left: 0;
        display: block;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: 999999;
    }
    .preloader_active .preloader_holder .preloader span {
        width: 50px;
        height: 50px;
        display: block;
        border-radius: 50px;
        position: absolute;
        -webkit-animation: loadingCircles 1s infinite;
        -moz-animation: loadingCircles 1s infinite;
        animation: loadingCircles 1s infinite;
        -webkit-animation-fill-mode: forwards;
        -moz-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        opacity: 0;
    }
    .preloader_wrapper > .preloader > span:nth-child(2){
        -webkit-animation-delay: 0.3s;
        -moz-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }
    .preloader_wrapper > .preloader > span:nth-child(3){
        -webkit-animation-delay: 0.6s;
        -moz-animation-delay: 0.6s;
        animation-delay: 0.6s;
    }
    .preloader_holder {
        display: none;
    }
    .preloader_open {
        position: fixed;
        background-color: transparent;
        z-index: 9999;
        height: 100%;
        width: 100%;
        -webkit-transition: .2s all ease;
        -o-transition: .2s all ease;
        transition: .2s all ease;
        -webkit-transition-delay: .5s;
        -o-transition-delay: .5s;
        transition-delay: .5s;
    }
    .preloader_open.loaded {
        opacity: 0;
        visibility: hidden;
    }
    .preloader_open.loaded:before, .preloader_open.loaded:after {
        width: 0%;
    }
    .preloader_open:before, .preloader_open:after {
        content: "";
        position: absolute;
        height: 100%;
        width: 50%;
        -webkit-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    .preloader_open:before {
        top: 0;
        left: 0;
    }
    .preloader_open:after {
        bottom: 0;
        right: 0;
    }
/********************************************************
    4. Search CSS
*******************************************************/
    .searchBox {
        position: fixed;
        right: 0;
        bottom: 0;
        top: 0;
        width: 100%;
        left: 0%;
        background: rgba(0, 0, 0, 0.85);
        z-index: 99;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        cursor: url(../images/close_search.png), auto;
        -webkit-transform: translateY(-100%);
    	-moz-transform: translateY(-100%);
    	-ms-transform: translateY(-100%);
    	-o-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    .searchBox.show {
        -webkit-transform: translateY(0%);
    	-moz-transform: translateY(0%);
    	-ms-transform: translateY(0%);
    	-o-transform: translateY(0%);
        transform: translateY(0%);
    }
    .searchBox.show, .searchBox {
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }
    .searchBoxContainer {
        width: 50%;
        position: relative;
        text-align: end;
        -webkit-transform: translateY(200px);
        -moz-transform: translateY(200px);
        -ms-transform: translateY(200px);
        -o-transform: translateY(200px);
        transform: translateY(200px);
        visibility: hidden;
    }
    .searchBox.show .searchBoxContainer {
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
        visibility: visible;
    }
    .searchBox.show .searchBoxContainer, .searchBoxContainer {
        -webkit-transition: all 2s;
        -moz-transition: all 2s;
        -ms-transition: all 2s;
        -o-transition: all 2s;
        transition: all 2s;
    }
    .search_bar_inner {
        position: relative;
        height: 50px;
    }
    .search_bar_inner input {
        width: 100%;
        height: 50px;
        padding: 12px 55px 12px 0;
        border: none;
        border-radius: 0;
        background: transparent;
        border-bottom: 2px solid var(--drharmos-bg-color);
        color: var(--drharmos-bg-color);
    }
    .search_bar_inner input::-webkit-input-placeholder {
        color: var(--drharmos-bg-color);
        opacity: 90%;
    }
    .search_bar_inner input::-moz-placeholder {
        color: var(--drharmos-bg-color);
        opacity: 90%;
    }
    .search_bar_inner input:-ms-input-placeholder {
        color: var(--drharmos-bg-color);
        opacity: 90%;
    }
    .search_bar_inner input:-moz-placeholder {
        color: var(--drharmos-bg-color);
        opacity: 90%;
    }
    .search_bar_inner button {
        position: absolute;
        right: 3px;
        top: 3px;
        bottom: 3px;
        border: none;
        background: transparent;
        color: var(--drharmos-bg-color);
        width: 45px;
        font-size: 20px;
        border-radius: 26px;
    }
    .closeBtn {
        margin: 0 0 20px 0;
        display: inline-block;
        padding: 0 15px;
    }
    .closeBtn svg {
        width: 20px;
        fill: var(--drharmos-bg-color);
    }
/********************************************************
    5. Header CSS
*******************************************************/
    .main_menu_parent {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-end;
    }
    .main_menu_wrapper ul, .main_menu_wrapper li {
        display: inline-block;
        position: relative;
    }
    .main_menu_wrapper ul > li > a {
        padding: 12px 20px;
        display: inline-block;
        font-weight: 400;
    }
    .main_menu_wrapper>ul>li {
        position: relative;
    }
/********************************************************
    6. Responsive CSS
*******************************************************/
    @media (min-width: 1200px) {
    	.container {
    		max-width: 1170px;
    		padding: 0;
        }
        .closeBtn {
            display: none;
        }
    }
    @media (min-width: 991.98px) {
    	.menu_btn {
    		display: none;
        }
        ul.sub_menu {
    		position: absolute;
    		width: max-content;
    		min-width: 200px;
    		top: 60px;
    		left: 0;
    		z-index: 9;
    		transform: translate(20px, 0px);
    		transition: 0.3s;
    		opacity: 0;
    		visibility: hidden;
            border: none;
            border-radius: 0 0 10px 10px;
            padding: 0 0 15px;
            background: var(--drharmos-bg-color);
            box-shadow: 0px 6px 6px 0 rgba(0, 0, 0, 0.06);
    	}
        ul.sub_menu li {
            display: block;
            text-align: left;
            padding: 0;
        }
        ul.sub_menu li a {
            display: block;
            padding: 12px 20px 0;
            overflow: hidden;
            position: relative;
        }
        .main_menu_wrapper > ul > li:hover ul.sub_menu {
            transform: translate(0px, 0px);
            visibility: visible;
            opacity: 1;
        }
    }
    @media (max-width: 991.98px) {
        body {
    		font-size: 14px;
    		line-height: 20px;
        }
        .menu_btn {
    		width: 50px;
    		height: 50px;
    		display: inline-block;
    		text-align: center;
    		line-height: 26px;
    		border: 1px solid transparent;
    		border-radius: 50%;
    		padding: 21px 0 16px 0;
        }
        .menu_btn span {
    		display: block;
    		width: 18px;
    		height: 2px;
    		transition: 0.3s;
            margin: 0 auto 3px;
            background: var(--drharmos-black);
    	}
    	.menu_btn_wrap.open .menu_btn span:nth-child(2) {
    		opacity: 0;
    		visibility: hidden;
    	}
    	.menu_btn_wrap.open .menu_btn span:nth-child(1) {
    		transform: translate(0px, 4px) rotate(-48deg);
    	}
    	.menu_btn_wrap.open .menu_btn span:nth-child(3) {
    		transform: translate(0px, -6px) rotate(48deg);
        }
        .main_menu_wrapper {
    		position: fixed;
    		left: -300px;
    		top: 0;
    		bottom: 0;
    		width: 300px;
    		z-index: 999;
            overflow: hidden;
            overflow-y: auto;
            background: var(--drharmos-bg-color);
            box-shadow: 2px 4px 28px 0px rgba( 0, 0, 0, 0.1);
    	}
    	.main_menu_wrapper.open {
    		left: 0;
    	}
    	.main_menu_wrapper, .main_menu_wrapper.open {
    		-webkit-transition: all 0.5s;
    		-moz-transition: all 0.5s;
    		-ms-transition: all 0.5s;
    		-o-transition: all 0.5s;
    		transition: all 0.5s;
    	}
    	.main_menu_wrapper li {
    		width: 100%;
    		text-align: left;
    		padding-bottom: 15px;
    		border-bottom: 1px solid var(--drharmos-border-color);
    	}
    	.main_menu_wrapper li.has_submenu {
    		padding-left: 0;
    	}
    	.main_menu_wrapper li.has_submenu > ul {
    		display: none;
    	}
    	.main_menu_wrapper li:last-child {
    		border: none;
    		padding-bottom: 0;
    	}
    	.main_menu_wrapper li > ul > li {
    		padding-left: 25px;
    	}
    	.main_menu_wrapper ul > li > a {
    		padding: 15px 20px 0px;
    		width: 100%;
    	}
    	.main_menu_wrapper li.has_submenu:before, .main_menu_wrapper li.has_submenu:after {
    		position: absolute;
    		bottom: 0;
    		content: '';
    	}
    	.main_menu_wrapper li.has_submenu:after {
    		right: 21px;
    		width: 12px;
    		height: 2px;
    		top: 25px;
    	}
    	.main_menu_wrapper li.has_submenu:before {
    		right: 26px;
    		width: 2px;
    		height: 12px;
    		top: 20px;
    	}
    	.main_menu_wrapper li.has_submenu.open::before {
    		content: unset;
    	}
        .main_menu_wrapper::-webkit-scrollbar {
            width: 3px;
        }
        .main_menu_wrapper::-webkit-scrollbar-track {
            background-color: var(--drharmos-border-color);
        }
        .main_menu_wrapper::-webkit-scrollbar-thumb {
            background-color: var(--drharmos-txt-color);
    	}
    }
    @media (max-width: 767.98px) {
        .menu_btn {
            height: 40px;
            padding: 16px 0 0;
        }
        .searchBoxContainer {
            width: 80%;
        }
    }
    @media (max-width: 575.98px) {
    	.main_menu_wrapper {
    		left: -200px;
    		width: 200px;
        }
        .menu_btn {
            padding: 10px 0 0;
        }
        .response {
            position: unset;
        }
    }